<resources>
    <string name="app_name">Recalibrate</string>
    <string name="error_implements_interface">Error implements interfaces</string>
    <string name="splash_name">Tailored physiques</string>
        <string name="intro_label">Welcome To Recalibrate</string>
    <string name="intro_label_next">First Check In</string>
    <string name="intro_vp_label_check">Check In</string>
    <string name="intro_vp_text_check">No text</string>
    <string name="intro_vp_label_track">Track Your Progress</string>
    <string name="intro_vp_text_track">No text</string>
    <string name="intro_vp_label_review">Preview Your Performance</string>
    <string name="intro_vp_text_review">No text</string>
    <string name="intro_text">Get started with your first check in.</string>
    <string name="intro_button_start">GET STARTED</string>
    <string name="intro_button_pop_up_start">Get Started</string>
    <string name="intro_button_registration">Register</string>
    <string name="intro_button_login">Login</string>
    <string name="intro_view_reg_male">Male</string>
    <string name="intro_view_reg_female">Female</string>
    <string name="intro_view_reg_no_select">No Selected</string>

    <string name="intro_view_reg_status_process">process</string>
    <string name="intro_view_reg_status_complete">registered</string>
    <string name="intro_view_reg_status_block">blocked</string>

    <string name="intro_login_text">Please login or sign up</string>
    <string name="intro_pop_up_screen_name">GET STARTED</string>

    <string name="log_out_pop_up_screen_name">Log Out</string>
    <string name="log_out_pop_up_screen_value">Are you sure you want to Log Out?</string>
    <string name="log_out_pop_up_screen_yes">YES</string>
    <string name="log_out_pop_up_screen_no">NO</string>



    <string name="intro_reg_fir_name">Please enter your First Name</string>
    <string name="intro_reg_sec_name">Please enter your Last Name</string>
    <string name="intro_reg_gen_type">Please select your gender</string>
    <string name="intro_reg_err_mail">Please enter a correct email address</string>
    <string name="intro_reg_pas_data">Please enter your password</string>
    <string name="intro_reg_pas_count">Password count min 6 characters</string>
    <string name="intro_reg_conf_data">Please enter a confirm password</string>
    <string name="intro_reg_pas_no_match">The passwords do not match</string>


    <string name="intro_pop_up_screen_text_f">
        Enter your personal details to get
        \nstarted. You can update your profile
        \nand check in every 7 days.
    </string>
    <string name="intro_pop_up_screen_text_s">
        Your information is used to calculate
        \nyour macros and performance.
    </string>
    <string name="intro_pop_up_screen_text_t">
        Your information is not displayed
        \npublically, and is not shared with any
        \nthird party.
    </string>
    <string name="intro_settings_name">Please enter your details bellow.</string>
    <string name="intro_settings_age">Age</string>
    <string name="intro_settings_weight">Weight</string>
    <string name="intro_settings_height">Height</string>
    <string name="intro_settings_neck"  >Neck</string>
    <string name="intro_settings_chest" >Chest</string>
    <string name="intro_settings_waist" >Waist</string>
    <string name="intro_settings_hips"  >Hips</string>
    <string name="intro_settings_thighs">Thighs</string>

    <string name="check_in_weight">Weight:</string>
    <string name="check_in_neck"  >Neck:</string>
    <string name="check_in_chest" >Chest:</string>
    <string name="check_in_waist" >Waist:</string>
    <string name="check_in_hips"  >Hips:</string>
    <string name="check_in_thighs">Thighs:</string>

    <string name="intro_registration_first_name">First Name</string>
    <string name="intro_registration_last_name">Last Name</string>
    <string name="intro_registration_gender_man">MALE</string>
    <string name="intro_registration_gender_women">FEMALE</string>
    <string name="intro_registration_mail">Email</string>
    <string name="intro_registration_password">Password</string>
    <string name="intro_registration_confirm">Confirm Password</string>
    <string name="intro_registration_button">Password</string>
    <string name="intro_settings_kg">kg</string>
    <string name="intro_settings_cm">cm</string>
    <string name="intro_tracking_name">
        PLEASE ENTER YOUR TOTAL NUTRIONAL INTAKE FOR THE DAY
    </string>
    <string name="intro_tracking_carbohydrates">Carbohydrates</string>
    <string name="intro_tracking_protein">Protein</string>
    <string name="intro_tracking_fat">Fat</string>
    <string name="intro_unit_grams">grams</string>
    <string name="intro_tracking_type_day">PLEASE SELECT THE TYPE OF DAY</string>
    <string name="intro_tracking_select_date">SELECT DATE</string>
    <string name="intro_tracking_add_record">Add New Record</string>
    <string name="intro_tracking_training_day">Training Day</string>
    <string name="intro_tracking_training_day_not">Non Training Day</string>
    <string-array name="intro_settings_collection_goal">
        <item>GOAL</item>
        <item>Lose Body Fat</item>
        <item>Maintain Weight</item>
        <item>Gain Muscle</item>
    </string-array>
    <string-array name="intro_settings_collection_goal_value">
        <item>EMPTY</item>
        <item>lose_body_fat</item>
        <item>maintain_weight</item>
        <item>gain_muscle</item>
    </string-array>
    <string name="intro_settings_plan">Current Training Plan</string>
    <string name="intro_settings_work_out">Workout</string>
    <string name="intro_settings_add_workout">ADD NEW WORKOUT</string>
    <string-array name="intro_settings_collection_level">
        <item>DAILY ACTIVITY LEVEL</item>
        <item>ACTIVE (on the move)</item>
        <item>STATIONARY (on the move)</item>
        <item>MIXTURE OF BOTH</item>
    </string-array>
    <string-array name="intro_settings_collection_level_value">
        <item>EMPTY</item>
        <item>ACTIVE</item>
        <item>STATIONARY</item>
        <item>MIXTURE</item>
    </string-array>
    <string name="intro_settings_btn_save">SAVE</string>
    <string name="intro_settings_workout_name">Workout #</string>
    <string name="intro_settings_workout_intensity">Intensity</string>
    <string name="intro_settings_workout_frequency">Frequency</string>
    <string name="intro_settings_workout_duration">Duration</string>
    <string name="intro_settings_workout_duration_list">DURATION (mins)</string>
    <string-array name="intro_settings_collection_intensity">
        <item>INTENSITY</item>
        <item>light</item>
        <item>medium</item>
        <item>high</item>
    </string-array>
    <string-array name="intro_settings_collection_frequency">
        <item>FREQUENCY</item>
        <item>1 per week</item>
        <item>2 per week</item>
        <item>3 per week</item>
        <item>4 per week</item>
        <item>5 per week</item>
        <item>6 per week</item>
        <item>7 per week</item>
        <item>8 per week</item>
        <item>9 per week</item>
        <item>10 per week</item>
    </string-array>
    <string name="intro_error_age">Please enter your age</string>
    <string name="intro_error_weight">Please enter your weight</string>
    <string name="intro_error_height">Please enter your height</string>
    <string name="intro_error_neck">Please enter your neck</string>
    <string name="intro_error_chest">Please enter your chest</string>
    <string name="intro_error_waist">Please enter your waist</string>
    <string name="intro_error_hips">Please enter your hips</string>
    <string name="intro_error_things">Please enter your things</string>
    <string name="intro_error_goal">Please enter your goal</string>
    <string name="intro_error_level">Please enter your level</string>
    <string name="intro_error_workout">Please enter workout your plan</string>
    <string name="intro_error_duration">Please enter duration training</string>
    <string name="intro_error_intensity">Please enter intensity training</string>
    <string name="intro_error_frequency">Please enter frequency training</string>
    <string name="main_performance">Performance</string>
    <string name="main_profile">My Profile</string>
    <string name="table_footer_f_col">Macro Nutrients</string>
    <string name="table_footer_s_col">Training Days</string>
    <string name="table_footer_t_col">Non Training Days</string>
    <string name="table_fir_row_f_col">Protein</string>
    <string name="table_sec_row_f_col">Carbohydrates</string>
    <string name="table_thr_row_f_col">Fat</string>
    <string name="table_for_row_f_col">Calories</string>
    <string name="table_fir_row_s_col">200g(44%)</string>
    <string name="table_sec_row_s_col">180g(40%)</string>
    <string name="table_thr_row_s_col">72g(16%)</string>
    <string name="table_for_row_s_col">3100</string>
    <string name="table_fir_row_t_col">180g(40%)</string>
    <string name="table_sec_row_t_col">200g(44%)</string>
    <string name="table_thr_row_t_col">180g</string>
    <string name="table_for_row_t_col">2900</string>
    <string-array name="main_profile_list">
        <item>Profile Check In</item>
        <item>Goals</item>
        <item>Current Training Plan</item>
        <item>Log Out</item>
    </string-array>
    <string name="main_add_label_text">Check In</string>
    <string name="main_ok_label_text">Tracking</string>
    <string name="main_settings_label_text">Settings</string>
    <string-array name="main_settings_list">
        <item>About</item>
        <item>How To Count Macros</item>
        <item>Meal Plans</item>
        <item>Help &amp; Support</item>
        <item>FAQ</item>
        <item>Terms &amp; Conditions</item>
    </string-array>
    <string name="main_settings_menu_about_label">About</string>
    <string name="main_settings_menu_macros_label">How To Count Macros</string>
    <string name="main_settings_menu_plans_label">Meal Plans</string>
    <string name="main_settings_menu_support_label">Help &amp; Support</string>
    <string name="main_settings_menu_faq_label">FAQ</string>
    <string name="main_settings_menu_terms_label">Terms &amp; Conditions</string>
    <string name="main_about_menu_check_label">Profile Check In</string>
    <string name="main_about_menu_goals_label">Goals</string>
    <string name="main_about_menu_plan_label">Current Training Plan</string>
    <string-array name="main_graph_x_axis_name">
        <item>01st</item>
        <item>02nd</item>
        <item>03rd</item>
        <item>04th</item>
        <item>05th</item>
        <item>06th</item>
        <item>07th</item>
        <item>08th</item>
        <item>09th</item>
        <item>10th</item>
    </string-array>
    <string name="main_training_error_carbohydrates">Carbohydrates fats empty!</string>
    <string name="main_training_error_protein">Protein fats empty!</string>
    <string name="main_training_error_fat">Fat fats empty!</string>
    <string name="main_training_error_day_selected">Please selected training day!</string>
    <string name="mail_support_department">androidrivne@gmail.com</string>
    <string name="mail_support_department_send">The letter is sent...</string>
    <string name="main_setting_faq_to">To:</string>
    <string name="main_setting_faq_to_name">Support department</string>
    <string name="main_setting_faq_theme_name">Theme:</string>
    <string name="main_setting_faq_theme_text">Question for support department:</string>
    <string name="main_setting_faq_name">Question:</string>
    <string name="main_setting_faq_text_hint">Please add your question</string>
    <string name="main_setting_error_text_letter">The question text is not written</string>
    <string name="main_graph_name_weekly">WEEKLY</string>
    <string name="main_graph_name_protein">(Protein)</string>
    <string name="main_graph_name_carbohydrates">(Carbohydrates)</string>
    <string name="main_graph_name_fat">(Fat)</string>
    <string name="main_graph_name_calories">(Calories)</string>

    <string name="main_dialog_check_name">CHECK IN?</string>
    <string name="main_dialog_base_info">
        You have not updated your information in the last 7 days.
    </string>
    <string name="main_dialog_base_check">
        Click on the check in button (top left) if you want to update your profile.
    </string>
    <string name="main_dialog_check_btn_ok">OK</string>

    <string name="main_dialog_check_in_limit_name">CHECK IN LIMIT</string>
    <string name="main_dialog_check_in_info_one">
        You have not updated your information in the last 7 days.
    </string>
    <string name="main_dialog_check_in_info_two">
        Click on the check in button (top left) if you want to update your profile.
    </string>

    <string-array name="fat_loss">
        <item>BF change okay</item>
        <item>BW change okay</item>
        <item>BF increasing too</item>
        <item>BF change to low</item>
        <item>BW change to low</item>
        <item>Progress okay</item>
    </string-array>

    <string-array name="maintenance">
        <item>BW increasing too much</item>
        <item>BW decreasing too much</item>
        <item>BF increasing too much</item>
        <item>BF decreasing too much</item>
        <item>Progress okay</item>
    </string-array>

    <string-array name="less_mass_gain">
        <item>Losing BW</item>
        <item>BF change too high</item>
        <item>BW change too low</item>
        <item>Progress okay</item>
    </string-array>

</resources>
